version: 2.1.58
files:
  - url: pLIST Player Setup 2.1.58.exe
    sha512: 61hZEW0YmN3sdpRNcaNXnQ9UoTf/zBx0/TukmhfLh80fcbcOLve+zBa8+7oFJgPuEmQTYrSnRp4CmhZRE4aMlw==
    size: 99141036
path: pLIST Player Setup 2.1.58.exe
sha512: 61hZEW0YmN3sdpRNcaNXnQ9UoTf/zBx0/TukmhfLh80fcbcOLve+zBa8+7oFJgPuEmQTYrSnRp4CmhZRE4aMlw==
releaseDate: '2025-08-26T14:36:16.563Z'
